/*--- Avanquest WebEasy Page Style ---*/


.cc71               { /* Common */
	border          :   0.00pt none #dfffff;
	}
.cc72               { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc73               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc74               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc75               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc76               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e43            { /* rochlitzwetter010033.gif */
	background      : transparent url(rochlitzwetter010033.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   6.75pt;
	width           : 745.50pt;
	height          : 608.25pt;
	}
span#e42            { /* rochlitzwetter010032.gif */
	background      : transparent url(rochlitzwetter010032.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
div#e41             {
	position        : absolute;
	left            : 258.75pt;
	top             : 606.75pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
span#e40            { /* rochlitzwetter002030.gif */
	background      : transparent url(rochlitzwetter002030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  97.50pt;
	}
span#e39            { /* rochlitzwetter010030.gif */
	background      : transparent url(rochlitzwetter010030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e38            { /* rochlitzwetter010029.gif */
	background      : transparent url(rochlitzwetter010029.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 486.00pt;
	width           : 108.75pt;
	height          : 114.75pt;
	}
span#e37            { /* rochlitzwetter010028.gif */
	background      : transparent url(rochlitzwetter010028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 600.00pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e36            { /* rochlitzwetter010027.gif */
	background      : transparent url(rochlitzwetter010027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e35            { /* rochlitzwetter010026.gif */
	background      : transparent url(rochlitzwetter010026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 186.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e34            { /* rochlitzwetter010025.gif */
	background      : transparent url(rochlitzwetter010025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 209.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e33            { /* rochlitzwetter010024.gif */
	background      : transparent url(rochlitzwetter010024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 231.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e32            { /* rochlitzwetter010023.gif */
	background      : transparent url(rochlitzwetter010023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e31            { /* rochlitzwetter010022.gif */
	background      : transparent url(rochlitzwetter010022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e30            { /* rochlitzwetter010021.gif */
	background      : transparent url(rochlitzwetter010021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 299.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e29            { /* rochlitzwetter010020.gif */
	background      : transparent url(rochlitzwetter010020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 321.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e28            { /* rochlitzwetter010019.gif */
	background      : transparent url(rochlitzwetter010019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 344.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e27            { /* rochlitzwetter010018.gif */
	background      : transparent url(rochlitzwetter010018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 366.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e26            { /* rochlitzwetter010017.gif */
	background      : transparent url(rochlitzwetter010017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 389.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e25            { /* rochlitzwetter010016.gif */
	background      : transparent url(rochlitzwetter010016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 411.75pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e24            { /* rochlitzwetter010015.gif */
	background      : transparent url(rochlitzwetter010015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e23            { /* rochlitzwetter010014.gif */
	background      : transparent url(rochlitzwetter010014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 164.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
div#e22             {
	position        : absolute;
	left            :   4.50pt;
	top             : 510.75pt;
	width           :  84.75pt;
	height          : 105.00pt;
	}
div#e21             { /* 24.05.2018  -  Copyright... */
	position        : absolute;
	left            : 112.50pt;
	top             : 607.50pt;
	width           : 310.50pt;
	height          :  12.75pt;
	}
div#e20             { /* webmaster (at) rochlitzw... */
	position        : absolute;
	left            : 510.00pt;
	top             : 607.50pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
div#e19             { /* Haftungsausschluss */
	position        : absolute;
	left            : 402.75pt;
	top             : 607.50pt;
	width           : 102.00pt;
	height          :  11.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 642.75pt;
	top             : 611.25pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
span#e17            { /* rochlitzwetter010013.gif */
	background      : transparent url(rochlitzwetter010013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 461.25pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e16             {
	position        : absolute;
	left            :   9.00pt;
	top             : 488.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e15             { /* rochlitzwetter010012.gif */
	position        : absolute;
	left            : 114.75pt;
	top             : 101.25pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
div#e14             { /* Datenschutz\ */
	background      : transparent url(rochlitzwetter010011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 101.25pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
img#e13             { /* rochlitzwetter010010.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 121.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e12             { /* rochlitzwetter010009.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 144.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e11             { /* rochlitzwetter010008.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 166.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e10             { /* rochlitzwetter010007.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 189.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e9              { /* rochlitzwetter010006.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 211.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e8              { /* rochlitzwetter010005.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 416.25pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e7              { /* rochlitzwetter010004.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 441.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e6              { /* rochlitzwetter010003.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 465.75pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
div#e5              { /* <EM><FONT color="#808080... */
	position        : absolute;
	left            : 567.00pt;
	top             :  87.75pt;
	width           : 170.25pt;
	height          :  12.00pt;
	}
div#e4              { /* 155m ü NN   ~   51° 01' ... */
	background      : transparent url(rochlitzwetter002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  36.00pt;
	width           : 745.50pt;
	height          :  16.50pt;
	}
div#e3              {
	position        : absolute;
	left            :  15.75pt;
	top             :   9.00pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#e2              { /* Datenschutz\ */
	background      : transparent url(rochlitzwetter010001.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 101.25pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 117.00pt;
	top             : 121.50pt;
	width           : 619.50pt;
	height          : 471.00pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 745.50pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
